<!DOCTYPE html>
<html lang="en">


<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Add</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
    integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
  <link rel="stylesheet" href="../../../../../dist/css/main.css" type="text/css" />
  <link rel="stylesheet" href="../../../../../dist/css/admin.css" type="text/css" />
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
  <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
  <div id="mainContent">
    <nav class="navbar-header">
      <!-- for topnavigation bar topbar.js -->
    </nav>
    <div class="headerTop">
      <div class="tabsContainer">
        <h2 class="mainHeading">Offer Condidate</h2>
      </div>
    </div>

    <div class="main rightContentArea">
      <div class="tab">
        <!-- / tabs -->
        <div class="tab_content adminTabContent">
          <div class="tabs_item innerContent">
            <div class="row ml-0 mr-0">
              <div class="tableShorting">
                <div class="sectionHeadingContainer">
                  <div class="sectionHeading">

                    <h3>Add Condidate

                    </h3>
                  </div>
                </div>
                <div class="content mb-4">
                  <div class="row no-padding">
                    <div class="fields mb-4 mr-4 inputBoxIcon">
                      <label for="talentReqCode" class="labelGroup">Talent ReqCode <span
                          class="mandatorySign">*</span></label>
                      <input disabled class="mandatory" type="text" id="talentReqCode" name="talentReqCode"
                        placeholder="TL1819/000000001">
                    </div>
                    <div class="fields mb-4 mr-4 inputBoxIcon">
                      <label for="requisition" class="labelGroup">Requisition By <span
                          class="mandatorySign">*</span></label>
                      <input disabled class="mandatory" type="text" id="requisition" name="requisition"
                        placeholder="TRITON WENSEL DSOUZA (02102)">
                    </div>
                    <div class="fields mb-4 mr-4 inputBoxIcon">
                      <label for="requisition" class="labelGroup">Candidate Name<span
                          class="mandatorySign">*</span></label>
                      <input disabled class="mandatory" type="text" id="requisition" name="requisition"
                        placeholder="Tanmoy">
                    </div>
                    <div class="fields mb-4 mr-4 inputBoxIcon">
                      <label for="selectionStatus" class="labelGroup">Selection Status<span
                          class="mandatorySign">*</span></label>
                      <input disabled class="mandatory" type="text" id="selectionStatus" name="selectionStatus"
                        placeholder="Selected">
                    </div>
                  </div>


                  <ul class="nav nav-tabs newTabing mt-4" id="myTab" role="tablist">
                    <li class="nav-item">
                      <a class="nav-link active" id="joiningDetails-tab" data-toggle="tab" href="#joiningDetails"
                        role="tab" aria-controls="earnings" aria-selected="true">Joining Details</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" id="salary-tab" data-toggle="tab" href="#salary" role="tab"
                        aria-controls="deduction" aria-selected="false">Salary</a>
                    </li>


                  </ul>
                  <div class="tab-content" id="myTabContent">
                    <div style="height: auto;" class="tab-pane fade show active" id="joiningDetails" role="tabpanel"
                      aria-labelledby="earnings-tab">



                    </div>
                    <div style="height: auto;" class="tab-pane fade" id="salary" role="tabpanel"
                      aria-labelledby="deduction-tab">


                      <div class="row no-padding">
                        <div class="fields mb-4 mr-4 inputBoxIcon">
                          <label for="payStructure" class="labelGroup">Pay Structure <span
                              class="mandatorySign">*</span></label>
                          <input disabled="" class="mandatory" type="text" id="payStructure" name="payStructure"
                            placeholder="Metro">
                        </div>
                     
                      <div class="fields mb-4 mr-4 inputBoxIcon">
                        <label for="bonusApplicable" class="labelGroup">Bonus Applicable <span
                            class="mandatorySign">*</span></label>
                        <input disabled="" class="mandatory" type="text" id="bonusApplicable" name="bonusApplicable"
                          placeholder="No">
                      </div>
                    </div>

                      <div class="row">
                        <div class="col-md-6">
                          <div class="table-responsive table-striped table-hover">
                            <span>Earnings</span>
                            <table class="innerTable">
                              <tbody>
                                <tr>
                                  <th class="trHead">Name
                                  </th>

                                  <th class="trHead">Rate
                                  </th>
                                  <th class="trHead">Month Value
                                  </th>
                                  <th class="trHead">Year Value
                                  </th>
                                </tr>
                                <tr>
                                  <td>Basic</td>
                                  <td>28300.00</td>
                                  <td>28300.00</td>
                                  <td>339600.00</td>
                                </tr>
                                <tr>
                                  <td>HRA</td>
                                  <td></td>
                                  <td>14150.00</td>
                                  <td>169800.00</td>
                                </tr>
                                <tr>
                                  <td>CCA</td>
                                  <td></td>
                                  <td>8490.00</td>
                                  <td>101880.00</td>
                                </tr>
                                <tr>
                                  <td>CONV</td>
                                  <td>1600.00</td>
                                  <td>1600.00</td>
                                  <td>19200.00</td>
                                </tr>
                              </tbody>
                            </table>

                          </div>
                        </div>
                        <div class="col-md-6">
                          <div class="table-responsive table-striped table-hover">
                            <span>Deduction</span>
                            <table class="innerTable">
                              <tbody>
                                <tr>
                                  <th class="trHead">Name
                                  </th>
                                  <th class="trHead">Rate
                                  </th>
                                  <th class="trHead">Month Value
                                  </th>
                                  <th class="trHead">Year Value
                                  </th>
                                </tr>
                                <tr>
                                  <td>EPF</td>
                                  <td></td>
                                  <td>3396.00</td>
                                  <td>40752.00</td>
                                </tr>
                                <tr>
                                  <td>VPF</td>
                                  <td>0.00</td>
                                  <td>0.00</td>
                                  <td>0.00</td>
                                </tr>
                                <tr>
                                  <td>ESI</td>
                                  <td></td>
                                  <td>0.00</td>
                                  <td>0.00</td>
                                </tr>
                                <tr>
                                  <td>PTAX</td>
                                  <td></td>
                                  <td>200.00</td>
                                  <td>2400.00</td>
                                </tr>
                              </tbody>
                            </table>
                          </div>
                        </div>
                      </div>

                      <div class="row mt-4">
                        <div class="col-md-6">
                          <div class="table-responsive table-striped table-hover">
                            <span>Totals</span>
                            <table class="innerTable">
                              <tbody>
                               
                                <tr>
                                  <td>Earning</td>
                                  <td></td>
                                  <td>63352.00</td>
                                  <td>784224.00</td>
                                </tr>
                                <tr>
                                  <td>Deduction</td>
                                  <td></td>
                                  <td>3596.00</td>
                                  <td>43152.00</td>
                                </tr>
                                <tr>
                                  <td>Net Salary</td>
                                  <td><i class="material-icons">arrow_right_alt</i></td>
                                  <td>61756.00</td>
                                  <td>741072.00</td>
                                </tr>
                                <tr>
                                  <td>Total CTC</td>
                                  <td><i class="material-icons">arrow_right_alt</i></td>
                                  <td>69472.00</td>
                                  <td>950003.00</td>
                                </tr>
                              </tbody>
                            </table>

                          </div>
                        </div>
                        <div class="col-md-6">
                          <div class="table-responsive table-striped table-hover">
                            <span>Reimburse Heads</span>
                            <table class="innerTable">
                              <tbody>
                                <tr>
                                  <th class="trHead">Code 
                                  </th>
                                  <th class="trHead">Description
                                  </th>
                                  <th class="trHead">Limit
                                  </th>
                                  <th class="trHead"><input type="checkbox" id="selectall">
                                  </th>
                                </tr>
                                <tr>
                                  <td>400001</td>
                                  <td>CONV_REIM</td>
                                  <td>0.00</td>
                                  <td><input onclick="onCheck()" type="checkbox" class="case" name="case" value="1"></td>
                                </tr>
                                <tr>
                                  <td>400002</td>
                                  <td>LOC_EXP</td>
                                  <td>0.00</td>
                                  <td><input onclick="onCheck()" type="checkbox" class="case" name="case" value="2"></td>
                                </tr>
                                <tr>
                                  <td>400003</td>
                                  <td>MBL_REIM</td>
                                  <td>1000.00</td>
                                  <td><input onclick="onCheck()" type="checkbox" class="case" name="case" value="3"></td>
                                </tr>
                                <tr>
                                  <td>400004</td>
                                  <td>YO</td>
                                  <td>0.00</td>
                                  <td><input onclick="onCheck()" type="checkbox" class="case" name="case" value="4"></td>
                                </tr>
                              </tbody>
                            </table>
                          </div>
                        </div>
                      </div>
                    </div>
                    <hr>

                    <button style="float: right;" class="oct-btn oct-btn-primary">Approval Status</button>
                    <button class="oct-btn oct-btn-primary mr-4">Back</button>
                    <button class="oct-btn oct-btn-primary">Generate Offer Latter</button>
                  </div>

                </div>
              </div>

            </div>

          </div>
          <!-- / tabs_item -->


          <!-- / tab_content -->
        </div>
        <!-- / tab -->
      </div>
    </div>
    <div class="popup-bg filterTablePopup" id="glAccountPopup">
      <div class="popup-card" style="height: auto; width: 880px; ">
        <header class="popup-header">
          <h3 class="card-title">List of GL Account</h3>
          <i class="material-icons" id="closePopup">close</i>
        </header>
        <main>
          <div class="row no-padding">
            <div class="fields mb-4 mr-4 inputBoxIcon">
              <label for="glCode" class="labelGroup">G/L Code <span class="mandatorySign">*</span></label>
              <input class="mandatory" type="text" id="glCode" name="glCode" placeholder="">

            </div>

            <div class="fields mb-4 mr-4 inputBoxIcon">
              <label for="glName" class="labelGroup">G/L Name <span class="mandatorySign">*</span></label>
              <input class="mandatory" type="text" id="glName" name="glName" placeholder="">

            </div>
            <div class="fields mr-4 mb-4">
              <label for="employeeType" class="labelGroup">Group Mask <span class="mandatorySign">*</span></label>
              <select class="mandatory" id="employeeType" name="employeeType">
                <option value="" selected="selected" hidden="hidden">Select the Group Mask
                </option>
                <option value="all">All</option>
              </select>
            </div>
          </div>
          <div class="table-responsive table-striped table-hover">
            <span>Provisional A/c (Deduction)</span>
            <table class="innerTable">
              <tbody>
                <tr>
                  <th class="trHead">G/L Code
                  </th>
                  <th class="trHead">G/L Name
                  </th>
                  <th class="trHead thSeven">Action
                  </th>
                </tr>

                <tr>
                  <td>101000</td>
                  <td>Capitalised Formation Expenses</td>
                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                        class="material-icons">settings</i></button></td>
                </tr>
                <tr>
                  <td>101000</td>
                  <td>Capitalised Business Expension Costs</td>
                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                        class="material-icons">settings</i></button></td>
                </tr>
                <tr>
                  <td>101000</td>
                  <td>Patents and Royalties</td>
                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                        class="material-icons">settings</i></button></td>
                </tr>
                <tr>
                  <td>101000</td>
                  <td>Licenses</td>
                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                        class="material-icons">settings</i></button></td>
                </tr>
                <tr>
                  <td>101000</td>
                  <td>Godwill</td>
                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                        class="material-icons">settings</i></button></td>
                </tr>
                <tr>
                  <td>101000</td>
                  <td>Amortisation - Godwill</td>
                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                        class="material-icons">settings</i></button></td>
                </tr>
                <tr>
                  <td>101000</td>
                  <td>Freehand land</td>
                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                        class="material-icons">settings</i></button></td>
                </tr>
                <tr>
                  <td>101000</td>
                  <td>Buildings</td>
                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                        class="material-icons">settings</i></button></td>
                </tr>


              </tbody>
            </table>
          </div>

      </div>
      </main>
    </div>
    <div class="popup-bg filterTablePopup" id="glAccountSettingPopup">
      <div class="popup-card" style="height: auto; width: 880px; ">
        <header class="popup-header">
          <h3 class="card-title">Seeting</h3>
          <i class="material-icons" id="closePopup">close</i>
        </header>
        <main>
          <div class="fields checkBox mb-2">
            <input type="checkbox" id="checkBox1">
            <label for="checkBox1" class="no-padding">Department
              URL </label>
          </div>
          <div class="fields checkBox mb-2">
            <input type="checkbox" id="checkBox2">
            <label for="checkBox2" class="no-padding">Employee
              URL </label>
          </div>
          <div class="fields checkBox mb-2">
            <input type="checkbox" id="checkBox3">
            <label for="checkBox3" class="no-padding">Business Partner
              URL </label>
          </div>
          <div class="fields checkBox mb-2">
            <input type="checkbox" id="checkBox4">
            <label for="checkBox4" class="no-padding">Branch
              URL </label>
          </div>
          <div class="fields checkBox mb-2">
            <input type="checkbox" id="checkBox5">
            <label for="checkBox5" class="no-padding">Dimention
              URL </label>
          </div>
          <div class="fields checkBox mb-2">
            <input type="checkbox" id="checkBox6">
            <label for="checkBox6" class="no-padding">Project
              URL </label>
          </div>
          <div class="fields checkBox mb-2">
            <input type="checkbox" id="checkBox7">
            <label for="checkBox7" class="no-padding">Location
              URL </label>
          </div>

      </div>
      </main>
    </div>




    <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="../../../../../dist/js/sidebar-admin.js"></script>
    <script src="../../../../../dist/js/topbar.js"></script>
       
    <script src="../../../../../dist/js/octane.js"></script>


</body>

</html>